pkgbase = librewolf-bin
	pkgdesc = Community-maintained fork of Firefox, focused on privacy, security and freedom.
	pkgver = 116.0.2
	pkgrel = 1
	url = https://librewolf-community.gitlab.io/
	install = librewolf-bin.install
	arch = x86_64
	arch = aarch64
	license = MPL
	license = GPL
	license = LGPL
	makedepends = git
	depends = gtk3
	depends = libxt
	depends = startup-notification
	depends = mime-types
	depends = dbus-glib
	depends = nss
	depends = ttf-font
	depends = libpulse
	depends = ffmpeg
	optdepends = hunspell-en_US: Spell checking, American English
	optdepends = libnotify: Notification integration
	optdepends = networkmanager: Location detection via available WiFi networks
	optdepends = pulseaudio: Audio support
	optdepends = speech-dispatcher: Text-to-Speech
	optdepends = xdg-desktop-portal: Screensharing with Wayland
	provides = librewolf
	conflicts = librewolf
	options = !emptydirs
	backup = usr/lib/librewolf/librewolf.cfg
	backup = usr/lib/librewolf/distribution/policies.json
	source = git+https://gitlab.com/librewolf-community/browser/source.git#tag=116.0.2-1
	source = default192x192.png
	source = librewolf.desktop
	validpgpkeys = 662E3CDD6FE329002D0CA5BB40339DD82B12EF16
	sha256sums = SKIP
	sha256sums = 959c94c68cab8d5a8cff185ddf4dca92e84c18dccc6dc7c8fe11c78549cdc2f1
	sha256sums = 7d01d317b7db7416783febc18ee1237ade2ec86c1567e2c2dd628a94cbf2f25d
	source_x86_64 = https://gitlab.com/api/v4/projects/44042130/packages/generic/librewolf/116.0.2-1/librewolf-116.0.2-1-linux-x86_64-package.tar.bz2
	source_x86_64 = https://gitlab.com/api/v4/projects/44042130/packages/generic/librewolf/116.0.2-1/librewolf-116.0.2-1-linux-x86_64-package.tar.bz2.sig
	sha256sums_x86_64 = 04161cb266369217623b35b33177158d79e9418db0d853e167bfd242b2c29482
	sha256sums_x86_64 = SKIP
	source_aarch64 = https://gitlab.com/api/v4/projects/44042130/packages/generic/librewolf/116.0.2-1/librewolf-116.0.2-1-linux-arm64-package.tar.bz2
	source_aarch64 = https://gitlab.com/api/v4/projects/44042130/packages/generic/librewolf/116.0.2-1/librewolf-116.0.2-1-linux-arm64-package.tar.bz2.sig
	sha256sums_aarch64 = 03ab158b2149b5ab120a88f2c375c8e123b012d6b608eff8586c8df0c6bdb15b
	sha256sums_aarch64 = SKIP

pkgname = librewolf-bin
